create table tb_car_ledger_frmbk
(
    CAR_LEDGER_FRMBK_ID          varchar(20)   not null comment '자동차 등록 원부 갑 ID'
        primary key,
    TX_ID                        varchar(25)   null comment '트랜잭션 ID',
    INFO_SYS_ID                  varchar(6)    null comment '정보 시스템 ID',
    INFO_SYS_IP_ADDR             varchar(23)   null comment '정보 시스템 IP',
    SGG_CD                       varchar(5)    null comment '시군구 코드',
    LINK_INFO_CD                 varchar(15)   null comment '연계 정보 코드',
    PIC_ID                       varchar(15)   null comment '담당자 ID',
    PIC_IP_ADDR                  varchar(23)   null comment '담당자 IP',
    PIC_NM                       varchar(75)   null comment '담당자명',
    DMND_VHRNO                   varchar(30)   null comment '요청 자동차등록번호',
    DMND_PRVC_RLS                varchar(1)    null comment '요청 개인 정보 공개',
    DMND_CVLPR_NM                varchar(75)   null comment '요청 민원인 성명',
    DMND_CVLPR_IDECNO            varchar(100)  null comment '요청 민원인 주민번호',
    DMND_CVLPR_STDG_CD           varchar(10)   null comment '요청 민원인 법정동 코드',
    DMND_PATH_SE_CD              varchar(1)    null comment '요청 경로 구분 코드',
    DMND_DSCTN_INDCT             varchar(1)    null comment '요청 내역 표시',
    DMND_INQ_SE_CD               varchar(1)    null comment '요청 조회 구분 코드',
    LINK_RSLT_CD                 varchar(8)    null comment '연계 결과 코드',
    LINK_RSLT_DTL                varchar(4000) null comment '연계 결과 상세',
    LEDGER_GROUP_NO              varchar(10)   null comment '원부 그룹 번호',
    LEDGER_INDIV_NO              varchar(10)   null comment '원부 개별 번호',
    VHMNO                        varchar(25)   null comment '차량관리번호',
    VHRNO                        varchar(30)   null comment '차량등록번호',
    VIN                          varchar(17)   null comment '차대번호',
    CARMDL_ASORT_CD              varchar(1)    null comment '차종 종별 코드',
    CARMDL_ASORT_NM              varchar(30)   null comment '차종 종별명',
    ATMB_NM                      varchar(75)   null comment '차명',
    COLOR_CD                     varchar(2)    null comment '색상 코드',
    COLOR_NM                     varchar(30)   null comment '색상명',
    NOPLT_SPCFCT_CD              varchar(1)    null comment '번호판 규격 코드',
    NOPLT_SPCFCT_NM              varchar(30)   null comment '번호판 규격명',
    USG_SE_CD                    varchar(2)    null comment '용도 구분 코드',
    USG_SE_NM                    varchar(20)   null comment '용도 구분명',
    MTRS_FOM_NM                  varchar(75)   null comment '원동기 형식명',
    FOM_NM                       varchar(75)   null comment '형식명',
    ACQS_AMT                     varchar(100)  null comment '취득 금액',
    REG_DTL_CD                   varchar(8)    null comment '등록 상세 코드',
    REG_DTL_NM                   varchar(30)   null comment '등록 상세명',
    FRST_REG_YMD                 varchar(10)   null comment '최초 등록일',
    VEAG_END_YMD                 varchar(10)   null comment '차령 종료일',
    YRIDNW                       varchar(4)    null comment '연식',
    SPMNNO_1                     varchar(10)   null comment '제원관리번호1',
    SPMNNO_2                     varchar(20)   null comment '제원관리번호2',
    FBCTN_YMD                    varchar(10)   null comment '제작 년월일',
    DRVNG_DSTNC                  varchar(10)   null comment '주행 거리',
    INSP_VLD_PD_BGNG_YMD         varchar(10)   null comment '검사 유효 기간 시작일',
    INSP_VLD_PD_END_YMD          varchar(10)   null comment '검사 유효 기간 종료일',
    CHCK_VLD_PD_BGNG_YMD         varchar(10)   null comment '점검 유효 기간 시작일',
    CHCK_VLD_PD_END_YMD          varchar(10)   null comment '점검 유효 기간 종료일',
    REG_APLY_SE_NM               varchar(75)   null comment '등록 신청 구분명',
    FRST_REG_APLY_RCPT_NO        varchar(20)   null comment '최초 등록 접수번호',
    NOPLT_CSDY_AVTSMT_YMD        varchar(10)   null comment '번호판 영치 최고일',
    NOPLT_CSDY_YN                varchar(1)    null comment '번호판 영치 여부',
    BSS_USE_PD_YMD               varchar(30)   null comment '사업용 사용 기간',
    OCTHT_ERSR_PRVNTC_AVTSMT_YMD varchar(10)   null comment '직권 말소 예고 통지일',
    ERSR_REG_YMD                 varchar(10)   null comment '말소 등록일',
    ERSR_REG_SE_CD               varchar(4)    null comment '말소 등록 구분 코드',
    ERSR_REG_SE_NM               varchar(200)  null comment '말소 등록 구분명',
    MRTG_CNT                     varchar(4)    null comment '저당수',
    SZR_CNT                      varchar(4)    null comment '압류건수',
    STRCT_CHG_CNT                varchar(4)    null comment '구조변경수',
    USGSRHLD_ADDR_1              varchar(750)  null comment '사용 본거지 주소',
    USGSRHLD_ADDR_DTL_1          varchar(300)  null comment '사용 본거지 주소상세',
    OWNR_ADDR                    varchar(750)  null comment '소유자 주소',
    OWNR_ADDR_DTL                varchar(300)  null comment '소유자 주소상세',
    INDVDL_BZMN_YN               varchar(1)    null comment '개인 사업자 여부',
    RPRS_OWNR_TELNO              varchar(30)   null comment '대표소유자 전화번호',
    RPRS_OWNR_NM                 varchar(75)   null comment '대표소유자 성명',
    RPRS_OWNR_MBR_SE_CD          varchar(2)    null comment '대표소유자 회원 구분 코드',
    RPRSV_OWNR_IDECNO            varchar(100)  null comment '대표소유자 회원 번호',
    TAXXMPT_TRPR_SE_CD           varchar(2)    null comment '비과세 대상 구분 코드',
    TAXXMPT_APLCN_SE_CD          varchar(30)   null comment '비과세 대상 구분 코드명',
    SPCABL_MTTR_CNT              varchar(5)    null comment '특기사항 건수',
    USGSRHLD_DONG_NM             varchar(75)   null comment '사용 본거지 행정동명',
    PRVNTC_CNT                   varchar(4)    null comment '예고수',
    XPORT_FLFL_YN_DCLR_YMD       varchar(10)   null comment '수출 이행 여부 신고일',
    ISSU_NO                      varchar(13)   null comment '발급번호',
    FRST_TRNSFR_YMD              varchar(10)   null comment '최초 양도일',
    DRIV_SRGBTRY_IDNTF_NO        varchar(20)   null comment '구동축전지 식별번호',
    PRCS_IMPRTY_RSN_CD           varchar(2)    null comment '처리 불가 사유 코드',
    PRCS_IMPRTY_RSN_DTLS         varchar(200)  null comment '처리 불가 사유 명세',
    CAR_FFNLG_TRGT_ID            varchar(20)   null comment '자동차 과태료 대상 ID',
    REG_DT                       datetime      null comment '등록 일시',
    RGTR                         varchar(11)   null comment '등록자'
)
    comment '자동차 등록 원부 갑';

